body{
  margin-top: 70px;
  background: url('https://i.imgur.com/RnuqVt9.jpg');
}

.navbar-static-top {
  margin-bottom: 19px;
}
.navbar-default .navbar-nav>li>a {
    cursor: pointer;
}

.halaman-profile{
	font-size: 20px;
	margin-bottom: 1em;
	color: white;
	text-shadow: 3px 3px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
	text-align: center;
	margin-top: 5em;
}

#image{
	border-radius: 50%;
}

td{
	border-bottom: 1px solid #ddd;
}

h3{
	font-size: 20px;
	margin-bottom: 1em;
	color: white;
	text-shadow: 3px 3px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
	text-align: center;
}

@media only screen and (max-width: 768px) {
  #input-list form {
      width: 290px;
  }
}


